
.content .downloadlinks{
 float: right;
 margin-bottom: 20px;
}

.content .downloadlinks a{
 margin-left: 5px;
}

.content .myname{
 clear: both;
 font-weight: bold;
 font-size: 17pt;
}

.content p{
 margin-top: 20px;
 margin-bottom: 20px;
}

.content .title{
 margin-top: 30px;
 font-weight: bold;
 font-size: 14.5pt;
}

.content .subtitle{
 margin-top: 20px;
 font-weight: bold;
 font-size: 13pt;
}

.content .jobtitle{
 margin-top: 20px;
}

.content .description{
 font-style: italic;
 font-size: 11pt;
 margin-top: 0px;
}

.content ul{
 margin-top: 20px;
 margin-bottom: 20px;
}
